Subject: I-D ACTION:draft-ietf-ngtrans-6bone-routing-01.txt

From: [email-masked]
Date: Thu, 28 May 1998 10:27:49 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Next Generation Transition Working Group 
of the IETF.

	Title		: 6Bone Routing Practice
	Author(s)	: A. Durand, B. Buclin
	Filename	: draft-ietf-ngtrans-6bone-routing-01.txt
	Pages		: 4
	Date		: 27-May-98
	
   The 6Bone is an environment supporting experimentation with the IPv6
   protocols and products implementing it. As the network grows, the need for
   common operation rules emerged. In particular, operation of the 6Bone
   backbone is a challenge due to the frequent insertion of bogus routes by
   leaf or even backbone sites.
 
   This memo identifies guidelines on how 6Bone sites might operate, so that
   the 6Bone can remain a quality experimentation environment and to avoid
   pathological situations that have been encountered in the past. It defines
   the 'best current practice' acceptable in the 6Bone for the configuration
   of both Interior Gateway Protocols (such as RIPng [RFC 2080]) and Exterior
   Gateway Protocols (like BGP4+ [RFC 2283]).

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ngtrans-6bone-routing-01.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ngtrans-6bone-routing-01.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ngtrans-6bone-routing-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.